Comment 3 for bug 1449472

Jonathan Riddell (jr) wrote :

I upgraded to libkf5filemetadata-bin 5.6.2-0ubuntu1.1 from vivid-proposed and it successfully installed catdoc